Returns a new Imagick object

- « Imagick::getHomeURL

- Imagick::getImageAlphaChannel »

- PHP Manual
- Imagick
- Returns a new Imagick object

# Imagick::getImage

(PECL imagick 2, PECL imagick 3)

Imagick::getImage — Returns a new Imagick object

### Description

public Imagick::getImage(): Imagick

Returns a new Imagick object with the current image sequence.

### Parameters

This function has no parameters.

### Return Values

Returns a new Imagick object with the current image sequence.

### Errors/Exceptions

Throws ImagickException on error.